const express = require('express')
const { acceptPost, getPosts, getPostDetail } = require('../../../controllers/panel/posts/postController')
const router = express.Router()
router.get('/', getPosts)
router.get('/detail', getPostDetail)
router.post('/accept', acceptPost)

module.exports = router
